name: "cacodemon"
glyph: {char: "2", colour: yellow}
flags: [flies, see_invis]
resists: {elec: 1, poison: 1}
xp_mult: 15
holiness: [demonic]
will: 160
attacks:
 - {type: hit, damage: 22}
 - {type: hit, damage: 22}
hd: 13
hp_10x: 975
ac: 11
ev: 10
spells: cacodemon
shout: shout
intelligence: human
uses: open_doors
size: large
shape: humanoid
